## python-pyasn1-lextudio 1.1.2

=== debian/changelog ===
python-pyasn1-lextudio (1.1.2-2) unstable; urgency=medium

  * Re-upload source-only.
  * Add remove-github-buttons.patch.
  * Fixed wrong VCS URLs.

 -- Thomas Goirand <zigo@debian.org>  Fri, 15 Sep 2023 09:08:20 +0200

python-pyasn1-lextudio (1.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1051275)

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 16:35:53 +0200
