=== debian/control ===
Source: python-pyasn1-lextudio
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/python-pyasn1-lextudio
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/python-pyasn1-lextudio.git
Homepage: https://github.com/lextudio/pyasn1

Package: python3-pysnmp-pyasn1
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Conflicts:
 python3-pyasn1,
Suggests:
 python-pyasn1-lextudio-doc,
Description: ASN.1 types and codecs - Python 3.x
 This package provides an implementation of ASN.1 types and codecs. It has been
 first written to support particular protocol (SNMP) but then generalized to be
 suitable for a wide range of protocols based on the ASN.1 specification.

Package: python-pyasn1-lextudio-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: ASN.1 types and codecs - doc
 This package provides an implementation of ASN.1 types and codecs. It has been
 first written to support particular protocol (SNMP) but then generalized to be
 suitable for a wide range of protocols based on the ASN.1 specification.
 .
 This package contains the documentation.
