=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/lextudio/pyasn1
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=pysnmp-pyasn1
export PYBUILD_TEST_ARGS=-v tests

%:
	dh $@ --buildsystem=pybuild --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .stestr *.egg-info .pybuild
	find . -iname '*.pyc' -delete
	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html docs/source debian/python-pyasn1-lextudio-doc/usr/share/doc/python-pyasn1-lextudio-doc/html
	dh_sphinxdoc
endif
